/* ----======== Reseting All Browsers ========---- */				
	
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td
{
margin:0;
padding:0;
}

fieldset, img
{
border:0;
}

ol
{
list-style:square;
list-style-position:inside;
line-height:25px;
}

ul
{
list-style:none;
}

.clearer
{
clear: both;
}

caption, th
{
text-align:left;
}

h1, h2, h3, h4, h5, h6
{
font-size:100%;
font-weight:normal;
}

abbr, acronym
{
border:0;
}

img, div, input { behavior: url("js/iepngfix.htc") }

/* ----======== End Reseting All Browsers ========---- */				


*
{
font-family: Arial, Helvetica, sans-serif;
}

body
{
text-align: center;
margin: auto;
background: #9d9d9d url(../images/bg.jpg) repeat-x top center;
color: #444;
font-size: 12px;
padding-bottom: 15px;
}

a
{
color: #5D2D1F;
text-decoration: underline;
}

a:hover
{
color: #184364;
}

h1
{
color: #184364;
font-size: 16px;
margin-bottom: 14px;
padding-bottom: 14px;
border-bottom: 4px solid #ddd;
font-weight: bold;
}

h2
{
color: #184364;
font-size: 16px;
margin-bottom: 14px;
font-weight: bold;
}

h3
{
color: #184364;
font-size: 14px;
line-height: 20px;
margin-bottom: 14px;
}

h5
{
color: #888888;
}

p
{
margin-bottom: 14px;
line-height: 18px;
}

#content ul
{
margin-bottom: 5px;
}

#content li
{
background: url(../images/bullet.gif) no-repeat;
background-position: 0 3px;
padding-bottom: 5px;
padding-left: 18px;
line-height: 16px;
}

.floatRight
{
float: right;
margin-left: 13px;
margin-bottom: 13px;
position: relative;
}

.floatLeft
{
float: left;
margin-right: 13px;
margin-bottom: 13px;
position: relative;
}

.noMargin
{
margin: 0 !important;
}

#mob-header,
#mob-logo{
	display:none;
}

#wrapper
{
width:1000px;
margin: auto;
position: relative;
z-index: 99;
}

#swirl
{
position: absolute;
top: 0;
left: 50%;
margin-left: -502px;
z-index: 99;
background: url(../images/swirl_bg.png) no-repeat top left;
width: 954px;
height: 415px;
display: none;
}

body > #swirl
{
display: block;
}

.image
{
padding: 3px;
border: 1px solid #333;
}

#logo
{
text-align: left;
padding-top: 30px;
margin-bottom: 17px;
}
.topPromo{padding-top:30px;}

#bannerTile
{
float: left;
margin-right: 10px;
}

#contentTop > #bannerTile
{
margin-right: 12px;
}

#promo a
{
background: url(../images/australian-shares-promo.jpg) no-repeat top left;
width: 241px;
height: 227px;
display: block;
text-indent: -2000px;
overflow: hidden;

}

#promo a:hover
{
background: url(../images/australian-shares-promo.jpg) no-repeat top right;
}

#breadCrumbs
{
color: #ffba00;
text-align: right;
padding: 8px 15px;
}

#mainMenu
{
height: 44px;
width:1000px;
text-align: left;
background: url(../images/menu_bg.png) no-repeat top left;
margin-bottom: 15px;
}

#mainMenu ul
{
padding-top: 10px;
padding-left: 3px;
}

#mainMenu ul li
{
display: inline;
background: url(../images/menu_line.png) no-repeat right center;
padding: 13px 6px 10px;
}

#mainMenu ul li a
{
color: #dddddd;
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
display: inline-block;
position: relative;
text-decoration: none;
padding: 5px 5px 3px 7px;
}

a span.shadow
{
color: #555 !Important;
position: absolute;
left: 6px;
top: 4px;
z-index: 66;
cursor: pointer;
}

a:hover span.shadow, li.active a span.shadow
{
color: #fff !Important;
position: absolute;
left: 6px;
top: 4px;
z-index: 66;

}

#mainMenu ul li a:hover, #mainMenu ul li.active a
{
color: #6e1901;
background: url(../images/green_line.jpg) repeat-x;
}

#column1
{
width:320px;
float: left;
}
#column2
{
width: 320px;
float: left;
margin-left:15px;
}
#column3
{
width:300px;
float:right;
}

#column3 h1
{
margin-bottom: 0;
}


#column4
{
width:655px;
float: left;
}

#column5
{
width: 300px;
float: right;
}

#contentTop
{
background: url(../images/content-top.png) no-repeat top left;
padding: 15px 15px 0px;
}

#content
{
background: #fff;
padding: 15px 15px 0px;
text-align: left;
}

#contentBottom
{
background: url(../images/content-bottom.png) no-repeat bottom;
height: 14px;
margin-bottom: 15px;
}

#feature
{
background: #000;
padding: 12px;
}

#feature a
{
background: url(../images/more_info_bg.png) no-repeat bottom right;
width: 300px;
height: 20px;
display: block;
text-align: right;
position: absolute;
padding-top: 165px;
padding-right: 8px;
}

#feature a:hover
{
background: url(../images/more_info_bg_over.png) no-repeat bottom right;
color: #fff;
}

#thumbs
{
padding-top: 8px;
padding-bottom: 15px;
}

.thumbnail
{
width: 100px;
height: 100px;
padding: 7px;
background: #191919;
float: left;
margin-right: 8px;
}

.thumbnail img
{
width: 100px;
height: 100px;
}

.featureImage
{
padding: 7px;
background: #191919;
}

#enquireNow a
{
background: url(../images/enquire_btn.gif) no-repeat top left;
height: 41px;
width: 210px;
display: block;
text-indent: -5000px;
overflow: hidden;
}

#enquireNow a:hover
{
background: url(../images/enquire_btn.gif) no-repeat top right;
}

#footer
{
color: #90d3e0;
background: url(../images/footer.png) no-repeat top left;
height: 36px;
padding: 10px;
text-align: left;
}

#footer a
{
color: #fff;
text-decoration: none;
}

#footer a:hover
{
border-bottom: 1px solid #5D2D1F;
}

.pageImage
{
width: 222px;
float: right;
margin-left: 20px;
margin-bottom: 10px;
}

.pageImage img
{
border: 1px solid #184364;
padding: 2px;
margin-bottom: 10px;
}

.pageImage p
{
padding: 0 !important;
margin: 0 !important;
color: #184364;
}

.inputBox
{
background: #fff url(../images/input_bg.jpg) repeat-x bottom;
border: 1px solid #000;
padding: 2px;
}


table
{
margin-bottom: 10px;
}

th
{
background: #173e61 url(../images/th.jpg) repeat-x top;
padding: 8px 10px;
color: #fff;
font-size: 14px;
font-weight: normal;
font-weight: bold;
}

td
{
padding: 4px;
background: #eee;
line-height: 18px;
}

td p
{
color: #2b2b2b;
}

input, textarea, select
{
font-family: Arial, Helvetica, sans-serif;
color: #2b2b2b;
font-size: 12px;
}



#gcAds
{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #fff;
}

#gcAds a
{
color: #ffba00;
}

.smallText
{
font-size: 10px;
}

a.smallText
{
font-size: 10px;
text-decoration: none;
color: #c95711 !important;
}

.googleHorizontal
{
padding: 5px;
background: #EEEEEE;
}

.columnInner
{
padding: 5px;
background: #EEEEEE;
}

#column3 > .columnInner
{
padding: 15px;
}


.newsItem
{
padding: 10px;
background: #EEEEEE;
margin-bottom: 10px;
}

.newsItem td, .newsItem th, newsItem table,  .newsItem table p, .newsItem td.j, .newsItem div
{
padding: 0 !important;
margin: 0 !important;
}

.banner-wrap{
	margin-bottom:15px;
}